## libgpsbt 0.1-18

=== debian/changelog ===
libgpsbt (0.1-18) unstable; urgency=low

  * Errors in lintian checks fixed. NB#42220

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Wed,  4 Oct 2006 10:13:33 +0300

libgpsbt (0.1-17) unstable; urgency=low

  * dbg package is built

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Thu, 21 Sep 2006 11:13:30 +0300

libgpsbt (0.1-16) unstable; urgency=low

  * ldconfig called in postinst in order to satisfy lintian

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Mon, 18 Sep 2006 12:33:12 +0300

libgpsbt (0.1-15) unstable; urgency=low

  * Debugging activated by default

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Wed, 13 Sep 2006 16:02:10 +0300

libgpsbt (0.1-14) unstable; urgency=low

  * Compilation flags fixed. NB#38184

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Tue, 22 Aug 2006 12:51:59 +0300

libgpsbt (0.1-13) unstable; urgency=low

  * Fixed copyright notices in code.

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Thu, 27 Jul 2006 12:22:48 +0300

libgpsbt (0.1-12) unstable; urgency=low

  * Increased the default dbus timeout to 60 secs, the earlier 5 sec
    timeout was too small (connections to working GPS devices could
    fail)

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Fri, 26 May 2006 10:39:23 +0300

libgpsbt (0.1-11) unstable; urgency=low

  * Added GPS BT device pairing convinience function that is used if
    pairing cannot be done from UI

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Tue, 23 May 2006 13:41:22 +0300

libgpsbt (0.1-10) unstable; urgency=low

  * debug prints enhanced (dbus method call parameters are printed)
  * BT connection automatic disconnect is now compile time option
  * Test application fixed (checks EOF from gpsd socket)
  * Test application sends periodically messages to gpsd (this keeps
    also the socket to gpsd open)

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Tue, 16 May 2006 16:36:21 +0300

libgpsbt (0.1-9) unstable; urgency=low

  * The created rfcomm device is not cleared automatically (it didn't
    work as expected) but gpsbt_stop() now removes the created rfcomm
    device(s)

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Fri, 12 May 2006 15:47:44 +0300

libgpsbt (0.1-8) unstable; urgency=low

  * Timeout code made more clear
  * Environment variables honored
  * Dbus errors are recovered in case of reply timeout

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Thu, 11 May 2006 15:08:40 +0300

libgpsbt (0.1-7) unstable; urgency=low

  * Added heuristics to figure out which devices are GPS devices if none
    sets the positioning bit to 1

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Wed, 10 May 2006 16:36:13 +0300

libgpsbt (0.1-6) unstable; urgency=low

  * Timeout (for dbus replies) can be set in gpsbt_start()

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Wed, 10 May 2006 13:15:12 +0300

libgpsbt (0.1-5) unstable; urgency=high

  * dbus object path /org/bluez/[Adapter|Manager] fixed, the Adapter or
    Manager are no longer part of object path. Now in sync with bluez-
    utils-2.25-cvs20060504osso1

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Mon,  8 May 2006 15:48:51 +0300

libgpsbt (0.1-4) unstable; urgency=high

  * Fixed dbus interface bugs

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Fri,  5 May 2006 11:39:12 +0300

libgpsbt (0.1-3) unstable; urgency=low

  * Fixed dbus interface path

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Wed,  3 May 2006 15:45:21 +0300

libgpsbt (0.1-2) unstable; urgency=low

  * Fixed package dependencies

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Tue, 25 Apr 2006 14:09:01 +0300

libgpsbt (0.1-1) unstable; urgency=low

  * Initial revision

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Fri, 31 Mar 2006 10:30:06 +0200
