=== debian/control ===
Source: libgpsbt
Section: libs
Priority: optional
Maintainer: Jukka Rissanen <jukka.rissanen@nokia.com>
Build-Depends: debhelper (>= 4.0.0), libgpsmgr-dev (>= 0.1-2), libdbus-glib-1-dev
Standards-Version: 3.6.2

Package: libgpsbt-dev
Section: devel
Architecture: any
Depends: ${shlibs:Depends}, libgpsmgr-dev (>= 0.1-2), libdbus-glib-1-dev
Description: Header files for developing software with libgpsbt library.
 .

Package: libgpsbt
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, libgpsmgr (>= 0.1-2)
Description: Library for finding paired GPS BT device
 The lib uses libgpsmgr API to start and stop gpsd.

Package: libgpsbt-dbg
Section: libs
Architecture: any
Depends: libgpsbt (= ${Source-Version})
Description: Debug symbols for library for finding paired GPS BT device
 .
